body{
    background: url("../images/bg.jpg") no-repeat center top #186fbb;
    color: #252525;
    direction: ltr;
    font: 81.25%/1 'Open Sans',sans-serif;
    position: relative;
}

body,a, img, ul, li, div{
    border:none;
    padding: 0;
    margin: 0;
}

a.link{
    color:#014aac;
    text-decoration: none;
    -webkit-transition: color 0.5s; /* For Safari 3.1 to 6.0 */
    transition: color 0.5s;
}

a.link:hover{
    color: #d6e6f1;
}

ul{
    clear: both;
    display: inline-block;
}

li{
    list-style-type: none;
    float:left;
}

h2{
    color:#014aac;
    font-size:0.9em;
    font-weight: normal;
}
.wrapper-container{
    float:left;
    width: 680px;
    position: absolute;
    left: 50%;
    margin-left: -340px;
    top: 44px;
}

.opacity-box{
    background: #fff;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-color: rgba(255, 255, 255, 0.6);
    list-style-type: none;
    padding:0;
    margin:0;
}

.first-box{
    width:100%;
    text-align: center;
    margin-bottom: 20px;
}

.first-box .logo{
    width:315px;
    display: inline-block;
    margin: 40px 0 40px 0;
}


.enter-links a{
    display:block;
    float:left;
    width:166px;
    font-size: 1.5em;
    text-transform: uppercase;
}

.enter-links a.underwater-sports,
.enter-links a.scuba-diving
{
    border-right: 1px solid #014aac;
}

.enter-links a span{
    font-weight: bold;
}

.menu-links{
    clear: both;
    display: inline-block;
    width:440px;
    margin: 30px 0 20px 0;
    text-align: center;
    line-height:22px;
}

.recognizations{
    width:90%;
    margin-bottom: 10px;
}

.menu-links a{
    padding-right:10px;
}

.second-box{
    margin-bottom: 40px;
    text-align: center;
}

.second-box h2{
    display: inline-block;
    width: 200px;
    text-align: center;
    margin: 25px 0 5px 0;
    clear:both;
}

.recognizations,
.enter-links,
.menu-links{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    clear: both;
    width:500px;
    display: inline-block;
}

.recognizations{
    width:100%;
}

@media only screen and (max-height: 700px)  {
    .wrapper-container{
        width: 660px;
        margin-left: -300px;
        top: 34px;
    }
    .first-box .logo{
        width:230px;
    }
    .recognizations{
        width: 600px;
    }
    .recog-pic1{
        width:110px;
    }
    .recog-pic2{
        /*width:77px;*/
    }
    .recog-pic3{
        width:110px;
    }
    .recog-pic4{
        width:99px;
    }
    .recog-pic5{
        width:77px;
    }
    .recog-pic6{
        width:60px;
    }
    .enter-links a{
        font-size: 1.4em;
    }
}

@media only screen and (max-width: 600px)  {
    .wrapper-container{
        width: 90%;
        margin-left: -45%;
        top: 24px;
    }
    .first-box .logo{
        width:180px;
    }

    .enter-links a,
    .menu-links a{
        display:inline-block;
        float:none;
    }

    .recognizations,
    .enter-links,
    .menu-links{
        width: 90%;
    }
    .enter-links a{
        width: 49%;
        font-size: 1.1em;
    }
    .recog-pic1{
        width:90px;
    }
    .recog-pic2{
        width:63px;
    }
    .recog-pic3{
        width:90px;
    }
    .recog-pic4{
        width:89px;
    }
    .recog-pic5{
        width:63px;
    }
}
